> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-bus/language-files.md).

# Language Files

```lua
Config.locales["en"] = {
    game = {
        enter_vehicle = "Enter Vehicle To Start Job",
        nospace = "There's no clear space for bus.",
        move_checkpoint = "Move to the next checkpoint.",
        open_door = "Open the doors",
        close_door = "Close the doors",
        be_sure = "Be sure it's green.",
        turn_back = "Turn back to terminal.",
        doors_closed = "All doors closed",
        doors_opened = "All doors Opened",
        closehot = "First you need close hot.",
        closecold = "First you need close cold.",
        conditioner_open = "First you need open conditioner.",
        return_vehicle = "Press ~g~[E]~w~ to return vehicle.",
        take_passenger = "Press ~g~[E]~w~ to take passenger.",
        did_not_finished = "Did not finished.",
        access_menu = "Open Bus Menu",
        false_car = "You're in false car while in job.",
        so_cold = "Inside is so cold",
        so_hot = "Inside is so hot",
        in_job = "Already In Job",
        cant_open_close = "You can't do this right now.",
    },
    ui = {
        bus_driver = "Bus Driver",
        bus_driver_desc = "Responsible for safely transporting passengers, following routes and traffic laws, and providing good customer service",
        completed_routes = "Completed Routes",
        completed_routes_desc = "Routes completed, passengers safe. Ready for the next shift!",
        avaible_routes = "AVAIBLE ROUTES",
        route_history = "ROUTE HISTORY",
        mynickname = "Nickname",
        driver = "DRIVER",
        est_time = "Est. Time",
        stops = "Stops",
        money = "Money",
        xp = "XP",
        start_work = "START WORK",
        context_desc = "Drive along a peaceful coastal route with sunny skies, ocean breeze, and relaxed passengers. Enjoy smooth roads, scenic views, and the laid-back vibe of the beachside journey.",
        doors_closed = "DOORS CLOSED",
        doors_opened = "DOORS OPENED",
        cold = "COLD",
        warm = "WARM",
        turnon = "TURN ON",
        turnoff = "TURN OFF",
        next_stop = "Next Stop",
        people_in_bus = "People In Bus",
        job_route_done = "Job Route Done",
        job_route_done_desc = "As a result of your progress on this job, on this shift you have managed to earn",
        total_drive_time = "TOTAL DRIVING TIME",
        satisfied = "SATISFIED RATE",
        total_customers = "TOTAL CUSTOMERS",
        total_money = "TOTAL EARNED MONEY",
        information = "INFORMATION",
    }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-bus/language-files.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
